Install Prospector


Prospector is a broadband application that not all Windows computers can run.
  • Due to incomplete driver support in Microsoft .NET for Windows 98, 98SE, and ME, computers running these operating systems may not be able to run it.
  • Some virtual machines may not give proper hardware signatures for licensing and may not be able to run it.

System Requirements

  • One of the following Windows operating systems:
    • Any x64 Windows
    • Any Windows 8 version (please see note below)
    • Any Windows 7 version
    • Any Vista version
    • Server 2003, Server 2008
    • XP Professional / Home
    • Windows 2000
    • Windows NT4 (SP 6a)
    • Windows Me, 98SE, 98
  • Internet Explorer 5.5 or later, IE 7 or newer recommended.
  • Broadband internet connection.
  • RAM - 512 Mb, best with more.
  • Video - 800 x 600 minimum, 1024 x 768 or better recommended.
Download Now

Installation on Windows 8 and 10

Please take these 2 steps before running the installer on Windows 8 and 10:

  1. a) Press “Windows Logo” + “R” keys on the keyboard.
    b) Type “appwiz.cpl” in the “Run” command box and press “ENTER”.
    c) In the “Programs and Features” window, click on the link “Turn Windows features on or off”.
    d) Check if the “.NET Framework 3.5 (includes .NET 2.0 and 3.0)” option is available in it.
    e) If yes, then enable it and then click on “OK”.
    f) Follow the on-screen instructions to complete the installation and restart the computer, if prompted.
  2. Download Microsoft J# v2.0 and install it.

The installer can then be run after this.

If the the program does not show on the tile screen, please do the following:

  1. Start Windows Explorer.
  2. Navigate to C:\Program Files(x86)\MoxieProxy\Prospector
  3. Right-click on Prospector.exe and click Send to, then click on Desktop as Shortcut.

Installation on Macintosh

Prospector does not run natively on Macs but we've tested it on VMWare Fusion as well as on Bootcamp running Windows with no problems.

Updating Prospector

You won't lose any of your settings if you install an update or reinstall the software.

If you need to install an update / reinstall the software manually:

  1. Uninstall the current Prospector. (All your settings will remain unchanged).
  2. Use the download link to obtain and install the latest version.


The installation program will install Microsoft .NET v2.0 and Microsoft J# v2.0 if needed (except on Windows 8). Here are the links if you'd like to install these manually:

About Us | Contact Us | Privacy Policy   © Moxie Proxy 2002-2015